
.ws-header .logo-container {
	width: auto;
}

.ws-header .logo-container .logo {
	height: 50px;
	margin-top: 6px;
	width:141px;
	margin-left:4px;
}

.ws-header-filters-container .ws-header-filter-item:nth-child(4) {
	width: auto;
}

.ws-header-filters-container .ws-header-filter-item:nth-child(5) {
	max-width: 450px;
	width: auto;
}

.ws-header-filters-container .room-container {
	white-space: nowrap;
}

.flat-color-button:hover {
	background: var(--main-color);
}

.row-list-row .td.td-image {
	width:calc(7% - 10px);
}

.row-list-row .td.td-name {
	width:calc(16% - 10px);
}

.row-list-row .td.td-size {
	width:calc(16% - 10px);
}

.row-list-row .td.td-room {
	width:calc(19% - 10px);
}

.row-list-row .td.td-floor {
	width:calc(14% - 10px);
}

.row-list-row .td.td-terrace_balcony_loggia {
	width:calc(19% - 12px);
}

.row-list-row .td.td-action {
	width:60px;
}

.poweredby .text {
	font-size:12px;
}

.presentation-illustration {
	font-size: 13px;
}

.flat-modal {
	max-height: 587px;
}

.sale-flag {
	position: absolute;
	top: 3px;
	left: 5px;
	width: auto;
	z-index: 1;
	display: block;
	padding: 2px 10px 1px;
	border-radius: 10px;
	font-weight: 700;
	font-size: 11px;
	border: 0px none;
	background: var(--main-color);
	font-size: 14px;
	color: #FFF;
	border-radius: 3px;
	padding: 5px 15px 5px;
	font-weight: 400;
	right: auto;
}

@media screen and (max-width: 1099px) {
	.ws-header-content3d .ws-header-after-filter-space {
		width: calc(100% - 418px);
	}
}

@media screen and (max-width: 767px) {
	.ws-header .logo-container .logo {
		height: 45px;
		margin-top: 5px;
		width: 127px;
		margin-left: 4px;
	}
	
	.ws-header-view-container {
		display: block;
	}
}

@media screen and (max-width: 767px) {
	
}